Vulnerabilità: CVE-2005-4603

cross-site scripting (XSS) in printthread.php in MyBB 1.0.1 e precedenti consente agli aggressori remoti di inserire lo script Web arbitrario o HTML tramite un messaggio di filo, che non viene validato correttamente nella visualizzazione di stampa del filo.


http://www.securityfocus.com/bid/16096
http://www.securityfocus.com/archive/1/420569/100/0/threaded
http://www.osvdb.org/21601
http://secunia.com/advisories/18281
http://securityreason.com/securityalert/310
http://www.vupen.com/english/advisories/2006/0012
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4603


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi